# -*- encoding: utf-8 -*-
# stub: faraday-excon 2.3.0 ruby lib

Gem::Specification.new do |s|
  s.name = "faraday-excon".freeze
  s.version = "2.3.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://github.com/excon/faraday-excon/releases/tag/v2.3.0", "homepage_uri" => "https://github.com/excon/faraday-excon", "rubygems_mfa_required" => "true", "source_code_uri" => "https://github.com/excon/faraday-excon" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["@geemus".freeze]
  s.date = "2024-10-24"
  s.description = "Faraday adapter for Excon".freeze
  s.email = ["geemus@gmail.com".freeze]
  s.homepage = "https://github.com/excon/faraday-excon".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 3.0.0".freeze)
  s.rubygems_version = "3.5.22".freeze
  s.summary = "Faraday adapter for Excon".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<excon>.freeze, [">= 1.0.0".freeze])
  s.add_runtime_dependency(%q<faraday>.freeze, [">= 2.11.0".freeze, "< 3".freeze])
end
